Lucene search

K
suseSuseOPENSUSE-SU-2021:0938-1
HistoryJun 28, 2021 - 12:00 a.m.

Security update for chromium (important)

2021-06-2800:00:00
lists.opensuse.org
30

8.8 High

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

6.8 Medium

CVSS2

Access Vector

NETWORK

Access Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:M/Au:N/C:P/I:P/A:P

An update that fixes 14 vulnerabilities is now available.

Description:

This update for chromium fixes the following issues:

Chromium 91.0.4472.114 (boo#1187481)

  • CVE-2021-30554: Use after free in WebGL
  • CVE-2021-30555: Use after free in Sharing
  • CVE-2021-30556: Use after free in WebAudio
  • CVE-2021-30557: Use after free in TabGroups
  • CVE-2021-30544: Use after free in BFCache
  • CVE-2021-30545: Use after free in Extensions
  • CVE-2021-30546: Use after free in Autofill
  • CVE-2021-30547: Out of bounds write in ANGLE
  • CVE-2021-30548: Use after free in Loader
  • CVE-2021-30549: Use after free in Spell check
  • CVE-2021-30550: Use after free in Accessibility
  • CVE-2021-30551: Type Confusion in V8
  • CVE-2021-30552: Use after free in Extensions
  • CVE-2021-30553: Use after free in Network service
  • Fix use-after-free in SendTabToSelfSubMenuModel
  • Destroy system-token NSSCertDatabase on the IO thread
  • Various fixes from internal audits, fuzzing and other initiatives

Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended installation methods
like YaST online_update or “zypper patch”.

Alternatively you can run the command listed for your product:

  • openSUSE Backports SLE-15-SP3:

    zypper in -t patch openSUSE-2021-938=1

8.8 High

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

6.8 Medium

CVSS2

Access Vector

NETWORK

Access Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:M/Au:N/C:P/I:P/A:P